
                                Chapter Ten

                          Government Procurement


Article 1001: Objectives

     The Parties shall strive to achieve the liberalization of
their measures regarding government procurement, as specified by
the obligations in this Chapter, so as to provide balanced,
non-discriminatory, predictable and transparent government
procurement opportunities for the suppliers of each Party.


Article 1002: Scope and Coverage

1.   Subject to Annexes 1002.1 through 1002.7, this Chapter applies
to any measure regarding the procurement of goods or services or
any combination thereof, by any entity listed in Annex 1002.1
(Federal Government Entities), Annex 1002.3 (Government
Enterprises) and, when completed, Annex 1002.2 (State and
Provincial Government Entities), where the value of the contract to
be awarded is estimated, at the time of publication of a notice in
accordance with Article 1010 (Invitation to Participate), to equal
or exceed the applicable threshold as set forth in paragraph 3.

2.   Where the contract to be awarded by the entity is not covered
by this Chapter, this Chapter shall not be construed to cover any
good or service component of that contract. However, no Party shall
prepare, design or otherwise structure any procurement contract in
order to avoid the obligations of this Chapter. 

3.   Subject to Annex 1002-A, the applicable thresholds in U.S.
dollars are:

     (a) for entities listed in Annex 1002.1 (Federal Government
 Entities),

     (i) $50,000 for goods contracts,

     (ii) $50,000 for services contracts, except for
 construction services contracts, and

     (iii) $6.5 million for construction services
 contracts; and

     (b) for entities listed in Annex 1002.3 (Government
 Enterprises)

     (i) $250,000 for goods contracts,

     (ii) $250,000 for services contracts, except for
 construction services contracts, and

     (iii) $8.0 million for construction services
 contracts.

4.   Threshold values are denominated in real terms and therefore
shall incorporate the inflation rate of the United States. The
United States shall, every two years, calculate and notify to the
other Parties the threshold values denominated in nominal terms
according to of Annex 1002.8 (1) (Indexation and Conversion of
Thresholds).

5.   Each Party shall comply with Annex 1002.8 with respect to the
calculation and conversion of the value of thresholds into national
currencies.

6.   For purposes of this Chapter, procurement includes procurement
by such methods as purchase, lease or rental, with or without an
option to buy, in accordance with the thresholds and coverage
applicable in this Chapter. Procurement does not include the
acquisition of fiscal agency or depository services, liquidation
and management services for regulated financial institutions and
sale and distribution services for government debt.

7.   As between any Parties who are also party to the GATT
Agreement on Government Procurement or any successor agreement to
which such Parties are party, this Chapter shall prevail to the
extent of any inconsistency between the provisions of such
agreement and this Chapter.


Article 1003: Valuation of Contracts

1.   Each Party shall ensure that its entities, in determining
whether any contract is subject to this Chapter, apply paragraphs
2 through 6 in calculating the value of that contract.

2.   An entity, in calculating the value of a contract, shall take
into account all forms of remuneration, including premiums, fees,
commissions and interest.

3.   An entity shall not select a valuation method, or divide
procurement requirements into separate contracts, to avoid the
application of this Chapter.

4.   Where an individual requirement for a procurement results in:

     (a) the award of more than one contract, or

     (b) in contracts being awarded in separate parts,

the basis for valuation shall be either:

     (c) the actual value of similar recurring contracts concluded
 over the previous fiscal year or 12 months adjusted,
 where possible, for anticipated changes in quantity and
 value over the subsequent twelve months; or

     (d) the estimated value of recurring contracts in the fiscal
 year or 12 months subsequent to the initial contract.

5.   In the case of a contract for lease or rental, with or without
an option to buy, or in the case of a contract that does not
specify a total price, the basis for valuation shall be:

     (a) in the case of a fixed-term contract, where the term is
 12 months or less, the total contract value for its
 duration or, where the term exceeds 12 months, the total
 contract value including the estimated residual value; or

     (b) in the case of a contract for an indefinite period, the
 estimated monthly installment multiplied by 48.

If the entity is uncertain as to whether a contract is for a fixed
or an indefinite term, the entity shall calculate the value of the
contract using the method set forth in subparagraph (b).

6.   In cases in which tender documentation specifies the need for
optional purchases, the basis for valuation shall be the total
value of the maximum permissible procurement, inclusive of all
possible optional purchases.


Article 1004: National Treatment and Non-discrimination

1.   With respect to all measures regarding government procurement
covered by this Chapter, each Party shall accord to goods of any
other Party, as determined in accordance with the rules of origin
referred to in Article 1005(1) (Rules of Origin), to services of
any other Party, as determined in accordance with Article 1005(2),
and to the suppliers of such goods or services, treatment no less
favorable than the most favorable treatment that it accords to:

     (a) goods, services and suppliers of that Party; and

     (b) goods, services and suppliers of any other Party.

2.   With respect to all measures regarding government procurement
covered by this Chapter, no Party may:

     (a) treat a locally established supplier less favorably than
 another locally established supplier on the basis of
 degree of foreign affiliation or ownership; or

     (b) discriminate against a locally established supplier if
 the goods or services offered by that supplier for the
 particular procurement are goods or services of any other
 Party.

3.   Paragraph 1 does not apply to customs duties and charges of
any kind imposed on or in connection with importation, the method
of levying such duties and charges, and other import regulations,
including restrictions and formalities.

4.   Each Party reserves the right to deny to an enterprise of any
other Party the benefits of this Chapter in accordance with the
provisions of Article 1113 (Denial of Benefits), except
subparagraph (a).


Article 1005: Rules of Origin

1.   No Party shall apply to goods that are imported from any other
Party for purposes of government procurement covered by this
Chapter, rules of origin that are different from or inconsistent
with the rules of origin the Party applies in the normal course of
trade, which will be the non-preferential rules set out in Chapter
Three (for country of origin marking purposes) at such time as they
become the rules of origin applied in the normal course of trade.

2.   Notwithstanding any other provision of this Chapter, a Party
may deny to an enterprise that is a supplier of services of another
Party the benefits of this Chapter if:

     (a) nationals of any non-Party own or control that
 enterprise; and 

     (b) that enterprise has no substantial business activities in
 the territory of the Party under whose laws it is
 constituted.


Article 1006: Prohibition of Offsets

     Each Party shall ensure that its entities do not, in the
qualification and selection of suppliers, goods or services, or in
the evaluation of bids and the award of contracts, consider, seek
or impose offsets.


Article 1007: Technical Specifications

1.   Each Party shall ensure that its entities do not, with the
purpose or the effect of creating unnecessary obstacles to trade,
prepare, adopt or apply any technical specification laying down:

     (a) the characteristics of the goods or services to be
 procured such as quality, performance, safety and
 dimensions, symbols, terminology, packaging, marking and
 labelling; 

     (b) the processes and methods for their production related to
 the goods characteristics; or 

     (c) requirements relating to conformity assessment.

2.   Each Party shall ensure that any technical specification
prescribed by its  entities is, where appropriate:

     (a) specified in terms of performance criteria rather than
 design or descriptive characteristics; and

     (b) based on international standards, national technical
 regulations, recognized national standards or building
 codes.

3.   Each Party shall ensure that the technical specifications
prescribed by its entities do not require or refer to a particular
trademark or name, patent, design or type, specific origin or
producer or service provider unless there is no sufficiently
precise or intelligible way of otherwise describing the procurement
requirements and provided that, in such cases, words such as "or
equivalent" are included in the tender documentation.

4.   Each Party shall ensure that its entities do not seek or
accept, in a manner that would have the effect of precluding
competition, advice that may be used in the preparation or adoption
of any technical specification for a specific procurement from a
person that may have a commercial interest in that procurement.


Article 1008:Tendering Procedures

1.   Each Party shall ensure that the tendering procedures of its
entities:

     (a) are applied in a non-discriminatory manner; and

     (b) are consistent with the provisions of this Article and
 with Articles 1009 (Qualification of Suppliers) through
 1016 (Limited Tendering).

2.   In this regard, each Party shall ensure that its entities:

     (a) do not provide to any supplier information with regard to
 a specific procurement in a manner that would have the
 effect of precluding competition; and

     (b) provide all suppliers equal access to information with
 respect to a procurement during the period prior to the
 issuance of any notice or tender documentation.


Article 1009: Qualification of Suppliers

1.   No entity of a Party may, in the process of qualifying
suppliers in tendering procedures, discriminate between suppliers
of the other Parties or between domestic suppliers and suppliers of
the other Parties.

2.   The qualification procedures followed by an entity of a Party
shall be consistent with the following:

     (a) any conditions for participation by suppliers in
 tendering procedures shall be published sufficiently in
 advance so as to provide the suppliers adequate time to
 initiate and, to the extent that it is compatible with
 efficient operation of the procurement process, to
 complete the qualification procedures;

     (b) any conditions for participation by suppliers in
 tendering procedures, including financial guarantees,
 technical qualifications and information necessary for
 establishing the financial, commercial and technical
 capacity of suppliers, as well as the verification of
 whether a supplier meets those conditions, shall be
 limited to those that are essential to ensure the
 fulfillment of the contract in question;

     (c) the financial, commercial and technical capacity of a
 supplier shall be judged both on the basis of that
 supplier's global business activity and its activity, if
 any, in the territory of the Party of the procuring
 entity;

     (d) no entity may misuse the process of, including the time
 required for, qualification in order to exclude suppliers
 of any other Party from a suppliers' list or from being
 considered for a particular procurement;

     (e) an entity shall recognize as qualified suppliers those
 suppliers of any other Party that meet the conditions for
 participation in a particular procurement;

     (f) an entity shall consider for a particular procurement
 those suppliers of any other Party that request to
 participate in the procurement and that are not yet
 qualified, provided there is sufficient time to complete
 the qualification procedure;

     (g) an entity that maintains a permanent list of qualified
 suppliers shall ensure that suppliers may apply for
 qualification at any time, that all qualified suppliers
 so requesting are included in the list within a
 reasonably short period of time and that all qualified
 suppliers included in the list are notified of the
 termination of any such list or of their removal from it;

     (h) if, after publication of a notice in accordance with
 Article 1010 (Invitation to Participate), a supplier that
 is not yet qualified requests to participate in a
 particular procurement, the entity shall promptly start
 the qualification procedure;

     (i) an entity shall advise any supplier that requests to
 become a qualified supplier of its decision as to whether
 that supplier has become qualified; and

     (j) where an entity rejects a supplier's application to
 qualify or ceases to recognize a supplier as qualified,
 the entity shall, upon request of the supplier, promptly
 provide pertinent information concerning the entity's
 reasons for doing so.

3.   Each Party shall:

     (a) ensure that each of its entities uses a single
 qualification procedure, except that an entity may use
 additional qualification procedures where the entity
 determines the need for a different procedure and is
 prepared, upon request of any other Party, to demonstrate
 such need; and

     (b) make efforts to minimize differences in the qualification
 procedures of its entities.

4.   Nothing in paragraphs 2 and 3 shall prevent an entity from
excluding any supplier on grounds such as bankruptcy or false
declarations.


Article 1010: Invitation to Participate

1.   An entity shall, in accordance with paragraphs 2, 3 and 5,
publish an invitation to participate for all procurements, except
as otherwise provided for in Article 1016 (Limited Tendering), in
the appropriate publication listed in Annex 1010.1 (Publications).

2.   The invitation to participate shall take the form of a notice
of proposed procurement, which notice shall contain the following
information:

     (a) a description of the nature and quantity of the goods or
 services to be procured, including any options for
 further procurement and, if possible 

     (i) an estimate of the timing when such options may be
 exercised, and 

     (ii) in the case of recurring contracts, an estimate of
 the timing of the subsequent tender notices for the
 goods or services to be procured;

     (b) a statement as to whether the procedure is open or
 selective and whether it will involve negotiation;

     (c) any date for starting delivery, or completion of
 delivery, of goods or services to be procured;

     (d) the address to which an application to be invited to
 tender or to qualify for the suppliers' lists must be
 submitted, the final date for receiving such an
 application and the language or languages in which it may
 be submitted;

     (e) the address to which tenders must be submitted, the final
 date for receiving tenders and the language or languages
 in which tenders may be submitted;

     (f) the address of the entity that will award the contract
 and that will provide any information necessary for
 obtaining specifications and other documents;

     (g) a statement of any economic and technical requirements to
 be met and of any financial guarantees, information and
 documents required from suppliers;

     (h) the amount and terms of payment of any sum payable for
 the tender documentation; and

     (i) a statement as to whether the entity is inviting offers
 for purchase, lease or rental with or without an option
 to buy, or more than one of these methods.

3.   Notwithstanding paragraph 2, any entity listed in Annex 1002.2
(State and Provincial Government Entities) or Annex 1002.3
(Government Enterprises) may use, as an invitation to participate,
a notice of planned procurement, which shall contain as much of the
information referred to in paragraph 2 as is available to the
entity but which shall include, at a minimum, the following
information: 

     (a) a description of the subject matter of the procurement;

     (b) the time limits set for the receipt of tenders or an
 application to be invited to tender;

     (c) the address at which requests for documents relating to
 the procurement should be made;

     (d) a statement that interested suppliers should express
 their interest in the procurement to the entity; and

     (e) the identification of a contact point within the entity
 from which further information may be obtained.

4.   Any entity that uses a notice of planned procurement as an
invitation to participate shall subsequently invite suppliers that
have expressed an interest in the procurement to confirm their
interest on the basis of information provided by the entity, which
information shall include at least the information referred to in
paragraph 2.

5.   Notwithstanding paragraph 2, any entity listed in Annex 1002.2
(State and Provincial Government Entities) or Annex 1002.3
(Government Enterprises) may use, as an invitation to participate,
a notice regarding a qualification system.  Any entity that uses
such a notice shall, subject to the considerations referred to
Article 1015 (8) (Submission, Receipt and Opening of Tenders and
Awarding of Contracts), provide in a timely manner information that
allows all suppliers that have expressed an interest in
participating in the procurement to have a meaningful opportunity
to assess their interest. The information shall normally include
the information contained in the notices referred to in paragraph
2. Information provided to one interested supplier shall be
provided in a non-discriminatory manner to all other interested
suppliers.

6.   In the case of selective tendering procedures, any entity that
maintains a permanent list of qualified suppliers shall publish
annually in one of the publications listed in Annex 1010.1
(Publications) a notice containing the following information:

     (a) an enumeration of any lists maintained, including their
 headings, in relation to the goods or services or
 categories of goods or services to be procured through
 the lists;

     (b) the conditions to be fulfilled by suppliers in view of
 their inscription on the lists referred to in
 subparagraph (a) and the methods according to which each
 of those conditions will be verified by the entity
 concerned; and

     (c) the period of validity of the lists and the formalities
 for their renewal.

7.   If, after publication of an invitation to participate, but
before the time set for the opening or receipt of tenders as
specified in the notices or the tender documentation, an entity
finds that it has become necessary to amend or reissue the notice
or tender documentation, the entity shall ensure that the amended
or reissued notice or tender documentation is given the same
circulation as the original. Any significant information given by
an entity to one supplier with respect to a particular procurement
shall be given simultaneously to all other suppliers concerned and
sufficiently in advance so as to provide all suppliers concerned
adequate time to consider such information and to respond to it.

8.   An entity shall indicate, in the notices referred to in this
Article or in the publication in which the notices appear, that the
procurement is covered by this Chapter.


Article 1011: Selective Tendering Procedures

1.   To ensure optimum effective competition between the suppliers
of all Parties under selective tendering procedures, an entity of
a Party shall, for each procurement, invite tenders from the
maximum number of domestic suppliers and suppliers of the other
Parties, consistent with the efficient operation of the procurement
system.

2.   Subject to paragraph 3, any entity that maintains a permanent
list of qualified suppliers may select suppliers to be invited to
tender for a particular procurement from among those listed. In the
process of making any selection, the entity shall provide for
equitable opportunities for suppliers on the list.

3.   Subject to Article 1009 (2)(f) (Qualification of Suppliers),
an entity shall allow any supplier that requests to participate in
a particular procurement to submit a tender and shall consider the
tender. The number of additional suppliers permitted to participate
shall be limited only by the efficient operation of the procurement
system.

4.   If an entity does not invite or admit a supplier to tender,
the entity shall, upon request of the supplier, promptly provide
pertinent information concerning its reasons for not doing so.


Article 1012: Time Limits for Tendering and Delivery

1.   An entity of a Party shall:

     (a) in prescribing any time limit, provide adequate time to
 allow suppliers of the other Parties to prepare and
 submit tenders before the closing of the tendering
 procedures;

     (b) in determining any time limit, consistent with its own
 reasonable needs, take into account such factors as the
 complexity of the procurement, the extent of
 subcontracting anticipated, and the time normally
 required for transmitting tenders by mail from foreign as
 well as domestic points; and

     (c) take due account of publication delays when setting the
 final date for receipt of tenders or applications to be
 invited to tender.

2.   Subject to paragraph 3, an entity shall provide that:

     (a) in open procedures, the period for the receipt of tenders
 is no less than 40 days from the date of publication of
 the notice referred to in Article 1010 (Invitation to
 Participate);

     (b) in selective procedures not involving the use of a
 permanent list of qualified suppliers, the period for
 submitting an application to be invited to tender is no
 less than 25 days from the date of publication of the
 notice referred to in Article 1010 (Invitation to
 Participate), and the period for receipt of tenders is no
 less than 40 days from the date of issuance of the
 invitation to tender; and

     (c) in selective procedures involving the use of a permanent
 list of qualified suppliers, the period for receipt of
 tenders is no less than 40 days from the date of the
 initial issuance of invitations to tender. If the date of
 initial issuance of invitations to tender does not
 coincide with the date of publication of the notice
 referred to in Article 1010 (Invitation to Participate),
 there shall not be less than 40 days between those two
 dates.

3.   An entity may reduce the periods referred to in paragraph 2 in
accordance with the following:

     (a) where a notice referred to Article 1010 (3) or (5)
 (Invitation to Participate) has been published for a
 period of no less than 40 days and no more than 12
 months, the 40 day limit for receipt of tenders may be
 reduced to no less than 24 days;

     (b) in the case of the second or subsequent publications
 dealing with recurring contracts within the meaning of
 Article 1010 (2) (Invitation to Participate), the 40 day
 limit for receipt of tenders may be reduced to no less
 than 24 days;

     (c) where a state of urgency duly substantiated by the entity
 renders impracticable the periods in question, the
 periods may be reduced to no less than 10 days from the
 date of publication of the notice referred to in Article
 1010 (Invitation to Participate); or

     (d) where an entity listed in Annex 1002.2 (State and
 Provincial Government Entities) or Annex 1002.3
 (Government Enterprises) is using as an invitation to
 participate a notice referred to in of Article 1010 (5)
 (Invitation to Participate), the periods may be fixed by
 mutual agreement between the entity and all selected
 suppliers; but in the absence of agreement, the entity
 may fix periods which shall be sufficiently long to
 enable responsive bidding and shall not be less than 10
 days.

4.   An entity shall, in establishing any delivery date for goods
or services and consistent with its own reasonable needs, take into
account such factors as the complexity of the procurement, the
extent of subcontracting anticipated and the time realistically
required for production, destocking and transport of goods from the
points of supply.


Article 1013: Tender Documentation

1.   Where an entity provides tender documentation to suppliers,
the documentation shall contain all information necessary to permit
suppliers to submit responsive tenders, including information
required to be published in the notice of procurement, except for
Article 1010 (2)(h) (Invitation to Participate). It must also
include the following information:

     (a) the address of the entity to which tenders should be
 sent;

     (b) the address where requests for supplementary information
 should be sent;

     (c) the language or languages in which tenders and tendering
 documents may be submitted;

     (d) the closing date and time for receipt of tenders and the
 length of time during which any tender should be open for
 acceptance;

     (e) the persons authorized to be present at the opening of
 tenders and the date, time and place of the opening;

     (f) a statement of any economic and technical requirement to
 be met and of any financial guarantee, information and
 documents required from suppliers;

     (g) a complete description of the goods or services required
 and any requirements to be fulfilled, including technical
 specifications, conformity certification and necessary
 plans, drawings and instructional materials;

     (h) the criteria for awarding the contract, including any
 factors other than price that are to be considered in the
 evaluation of tenders and the cost elements to be
 included in evaluating tender prices, such as transport,
 insurance and inspection costs, and in the case of goods
 or services of any other Party, customs duties and other
 import charges, taxes and currency of payment;

     (i) the terms of payment; and

     (j) any other terms or conditions.

2.   An entity shall:

     (a) forward tender documentation at the request of any
 supplier that is participating in open procedures or has
 requested to participate in selective procedures, and
 reply promptly to any reasonable request for explanations
 relating thereto; and

     (b) reply promptly to any reasonable request for relevant
 information made by a supplier participating in the
 tendering procedure, on condition that such information
 does not give that supplier an advantage over its
 competitors in the procedure for the award of the
 contract.


Article 1014: Negotiation Disciplines

1.   An entity may conduct negotiations:

     (a) in the context of procurements in which the entity has,
 in the notice referred to in Article 1010 (Invitation to
 Participate), indicated its intent to negotiate; or

     (b) when it appears from the evaluation of the tenders that
 no one tender is obviously the most advantageous in terms
 of the specific evaluation criteria set forth in the
 notices or tender documentation.

2.   Negotiations shall be used primarily to identify the strengths
and weaknesses in the tenders.

3.   An entity shall treat all tenders in confidence. In
particular, an entity may not provide to any person information
intended to assist any supplier to bring its tender up to the level
of any other tender.

4.   An entity may not, in the course of negotiations, discriminate
between different suppliers. In particular, an entity shall:

     (a) carry out any elimination of suppliers in accordance with
 the criteria set forth in the notices and tender
 documentation;

     (b) provide in writing all modifications to the criteria or
 to the technical requirements to all suppliers remaining
 in the negotiations;

     (c) permit all remaining suppliers to submit new or amended
 tenders on the basis of the revised criteria or
 requirements; and

     (d) when negotiations are concluded, permit all remaining
 suppliers to submit final tenders in accordance with a
 common deadline.


Article 1015: Submission, Receipt and Opening of Tenders and
 Awarding of Contracts

1.   An entity shall use procedures for the submission, receipt and
opening of tenders and the awarding of contracts that are
consistent with the following:

     (a) tenders shall normally be submitted in writing directly
 or by mail;

     (b) if tenders by telex, telegram, telecopy or other means of
 electronic transmission are permitted, the tender made
 thereby must include all the information necessary for
 the evaluation of the tender, in particular the
 definitive price proposed by the supplier and a statement
 that the supplier agrees to all the terms, conditions and
 provisions of the invitation to tender;

     (c) a tender made by telex, telegram, telecopy or other means
 of electronic transmission must be confirmed promptly by
 letter or by the dispatch of a signed copy of the telex,
 telegram, telecopy or electronic message;

     (d) the content of the telex, telegram, telecopy or
 electronic message shall prevail where there is a
 difference or conflict between that content and the
 content of any documentation received after the time
 limit for submission of tenders; 

     (e) tenders presented by telephone shall not be permitted;

     (f) requests to participate in selective tendering procedures
 may be submitted by telex, telegram or telecopy and if
 permitted, may be submitted by other means of electronic
 transmission; and

     (g) the opportunities that may be given to suppliers to
 correct unintentional errors of form between the opening
 of tenders and the awarding of the contract shall not be
 permitted to give rise to any discriminatory practice.

In this paragraph, "means of electronic transmission" consists of
means capable of producing for the recipient at the destination of
the transmission a printed copy of the tender.

2.   An entity may not penalize a supplier whose tender is received
in the office designated in the tender documentation after the time
specified for receiving tenders if the delay is due solely to
mishandling on the part of the entity. An entity may also consider,
in exceptional circumstances, tenders received after the time
specified for receiving tenders if the entity's procedures so
provide.

3.   All tenders solicited by an entity under open or selective
procedures shall be received and opened under procedures and
conditions guaranteeing the regularity of the openings. The entity
shall retain the information on the opening of tenders and the
information shall remain at the disposal of the competent
authorities of the respective Party so that it may be used if
required under the procedures of Article 1017 (Bid Challenge),
Article 1019 (Provision of Information) or Chapter Twenty
(Institutional Arrangements and Dispute Settlement Procedures).

4.   An entity shall award contracts in accordance with the
following:

     (a) to be considered for award, a tender must, at the time of
 opening, conform to the essential requirements of the
 notices or tender documentation and have been submitted
 by a supplier that complies with the conditions for
 participation;

     (b) if the entity has received a tender that is abnormally
 lower in price than other tenders submitted, the entity
 may enquire of the supplier to ensure that it can comply
 with the conditions of participation and is or will be
 capable of fulfilling the terms of the contract;

     (c) unless the entity decides in the public interest not to
 award the contract, the entity shall make the award to
 the supplier that has been determined to be fully capable
 of undertaking the contract and whose tender is either
 the lowest tender or the tender that in terms of the
 specific evaluation criteria set forth in the notices or
 tender documentation is determined to be the most
 advantageous;

     (d) awards shall be made in accordance with the criteria and
 essential requirements specified in the tender
 documentation; and

     (e) option clauses shall not be used in a manner that
 circumvents the provisions of this Chapter.

5.   No entity of a Party shall make it a condition of the awarding
of a contract that the supplier has previously been awarded one or
more contracts by an entity of that Party, or that the supplier has
prior work experience within the territory of that Party.

6.   An entity shall:

     (a) upon request, promptly inform suppliers participating in
 tendering procedures of decisions on contract awards and,
 if so requested, inform them in writing; and

     (b) upon request of a supplier whose tender was not selected
 for award, provide pertinent information to that supplier
 concerning the reasons for not selecting its tender and
 the characteristics and relevant advantages of the tender
 selected, as well as the name of the winning supplier.

7.   An entity shall publish a notice in the appropriate
publication listed in Annex 1010.1 (Publications) no later than 72
days after the award of a contract, which notice shall contain the
following information:

     (a) a description of the nature and quantity of goods or
 services included in the contract;

     (b) the name and address of the entity awarding the contract;

     (c) the date of the award;

     (d) the name and address of each winning supplier;

     (e) the value of the contract, or the highest and lowest
 tenders considered in the process of awarding the
 contract; and

     (f) the tendering procedure used.

8.   Notwithstanding any other provision of this Article, an entity
may withhold certain information on the award of a contract, where
disclosure of such information would impede law enforcement or
otherwise be contrary to the public interest or would prejudice the
legitimate commercial interest of a particular person, or might
prejudice fair competition between suppliers.


Article 1016: Limited Tendering

1.   An entity of a Party may, in the circumstances and subject to
the conditions specified in paragraph 2, deviate from the
provisions of Articles 1008 (Tendering Procedures) through 1015
(Submission, Receipt and Opening of Tenders and Awarding of
Contracts), provided that such limited tendering is not used with
a view to avoiding maximum possible competition or in a manner that
would constitute a means of discrimination between suppliers of the
other Parties or protection of domestic suppliers.

2.   An entity may use limited tendering in the following
circumstances and subject to the following conditions, as
applicable:

     (a) in the absence of tenders in response to an open or
 selective tender, or when the tenders submitted either
 have resulted from collusion or do not conform to the
 essential requirements of the tender documentation, or
 when the tenders submitted come from suppliers who do not
 comply with the conditions for participation provided for
 in accordance with this Chapter, on condition that the
 requirements of the initial procurement are not
 substantially modified in the contract as awarded;

     (b) when, for works of art or for reasons connected with the
 protection of patents, copyrights or other exclusive
 rights, proprietary information, confidential consulting
 services or, when there is an absence of competition for
 technical reasons, the goods or services can be supplied
 only by a particular supplier and no reasonable
 alternative or substitute exists;

     (c) in so far as is strictly necessary when, for reasons of
 extreme urgency brought about by events unforeseeable by
 the entity, the goods or services could not be obtained
 in time by means of open or selective tendering
 procedures;

     (d) for additional deliveries by the original supplier that
 are intended either as replacement parts or continuing
 services for existing supplies, services or
 installations, or as the extension of existing supplies,
 services or installations, when a change of supplier
 would compel the entity to procure equipment or services
 not meeting requirements of interchangeability with
 already existing equipment or services, including
 software to the extent that the initial procurement of
 the software was covered by this Chapter;

     (e) when an entity procures a prototype or a first good or
 service that is developed at its request in the course
 of, and for, a particular contract for research,
 experiment, study or original development. When such
 contracts have been fulfilled, subsequent procurements of
 goods or services shall be subject to Articles 1008
 (Tendering Procedures) through 1015 (Submission, Receipt
 and Opening of Tenders and Awarding of Contracts).
 Original development of a first good may include limited
 production in order to incorporate the results of field
 testing and to demonstrate that the good is suitable for
 production in quantity to acceptable quality standards.
 It does not extend to quantity production to establish
 commercial viability or to recover research and
 development costs;

     (f) for goods purchased on a commodity market;

     (g) for purchases made under exceptionally advantageous
 conditions that only arise in the very short term. This
 provision is intended to cover unusual disposals by firms
 which are not normally suppliers; or disposal of assets
 of businesses in liquidation or receivership. It is not
 intended to cover routine purchases from regular
 suppliers; and

     (h) for a contract awarded to the winner of an architectural
 design contest, on condition that the contest

     (i) has been organized in a manner that is consistent
 with the principles of this Chapter, notably as
 regards the publication, in the sense of Article
 1010 (Invitation to Participate), of an invitation
 to suitably qualified suppliers to participate in
 the contest,

     (ii) has been organized with a view to awarding the
 design contract to the winner, and 

     (iii) is to be judged by an independent jury. 

3.   An entity shall prepare a report in writing on each contract
awarded by it under the provisions of paragraph 2. Each report
shall contain the name of the procuring entity, indicate the value
and kind of goods or services procured, the name of the country of
origin, and a statement indicating the circumstances and conditions
described in paragraph 2 that justified the use of limited
tendering. Each report shall remain with the entity concerned at
the disposal of the competent authorities of the respective Party,
so that it may be used if required under the procedures of Article
1017 (Bid Challenge), Article 1019 (Provision of Information) or
Chapter 20 (Institutional Arrangements and Dispute Settlement Procedures).


Article 1017: Bid Challenge

1.   In order to promote fair, open and impartial procurement
procedures, each Party shall adopt and maintain bid challenge
procedures for procurements covered by this Chapter in accordance
with the following:

     (a) each Party shall allow suppliers of any good or service
 of another Party to submit bid challenges concerning any
 aspect of the procurement process, which for purposes of
 this Article begins after an entity has decided on its
 procurement requirement, leading up to and including the
 contract award;

     (b) a Party may encourage a supplier to seek a resolution of
 any complaint with the entity concerned prior to
 initiating a bid challenge;

     (c) each Party shall ensure that its entities accord fair and
 timely consideration to any complaint regarding
 procurement covered by this Chapter;

     (d) whether or not a supplier has attempted to resolve its
 complaint with the entity, or upon an unsuccessful
 attempt at such a resolution, no Party shall prevent the
 supplier from initiating a bid challenge or seeking any
 other relief available to such supplier;

     (e) a Party may require a supplier to notify the entity upon
 initiation of a bid challenge;

     (f) a Party may limit the period within which a supplier may
 initiate a bid challenge, but in no case shall the period
 be less than 10 working days from the time when the basis
 of the complaint became known, or reasonably should have
 become known, to the supplier;

     (g) each Party shall establish or designate a reviewing
 authority with no substantial interest in the outcome of
 procurements to receive bid challenges and make findings
 and recommendations concerning them;

     (h) upon receipt of a bid challenge, the reviewing authority
 shall expeditiously investigate the challenge, and may be
 required to limit its considerations to the challenge
 itself;

     (i) in investigating the challenge, the reviewing authority
 may delay the awarding of the proposed contract pending
 resolution of the challenge, except in cases of urgency
 or where such a delay would be contrary to the public
 interest;

     (j) the reviewing authority shall issue a recommendation to
 resolve the challenge, which may include directing the
 entity to reevaluate offers, terminate or re-compete the
 contract in question;

     (k) entities normally shall follow the recommendations of the
 reviewing authority;

     (l) each Party should authorize its reviewing authority,
 following the conclusion of a bid challenge, to make
 additional recommendations in writing to an entity
 respecting any facet of the entity's procurement process
 that is identified as problematic during the
 investigation of the challenge, including recommendations
 for changes in the procurement procedures of the entity
 to bring them into conformity with the obligations of
 this Chapter;

     (m) the reviewing authority shall provide its findings and
 recommendations respecting bid challenges in writing and
 in a timely manner, and shall make them available to the
 Parties and all interested persons;

     (n) each Party shall specify in writing and shall make
 generally available all its bid challenge procedures; and

     (o) each Party shall ensure that each of its entities
 maintains complete documentation concerning each of its
 procurements, including a written record of all
 communications substantially affecting each procurement,
 for at least three years from the date the contract was
 awarded, to allow verification that the procurement
 process was carried out in accordance with the
 obligations of this Chapter.

2.   A Party may require that a bid challenge be initiated only
after the notice of procurement has been published or, where a
notice is not published, after tender documentation has been made
available. If a Party imposes such a requirement, the 10 working
day period described in paragraph 1(f) shall begin not earlier than
the date that the notice is published or the tender documentation
is made available.


Article 1018: Exceptions

1.   Notwithstanding Article 2102 (National Security), for purposes
of this Chapter nothing shall be construed to prevent a Party from
taking any action or not disclosing any information which it
considers necessary for the protection of its essential security
interests relating to the procurement of arms, ammunition or war
materials, or to procurement indispensable for national security or
for national defense purposes.

2.   Provided that such measures are not applied in a manner that
would constitute a means of arbitrary or unjustifiable
discrimination between Parties where the same conditions prevail or
a disguised restriction on trade between the Parties, nothing in
this Chapter shall be construed to prevent any Party from adopting
or maintaining measures:

     (a) necessary to protect public morals, order or safety;

     (b) necessary to protect human, animal or plant life or
 health;

     (c) necessary to protect intellectual property; or 

     (d) relating to goods or services of handicapped persons, of
 philanthropic institutions or of prison labor.


Article 1019: Provision of Information

1.   Each Party shall promptly publish any law, regulation,
precedential judicial decision, administrative ruling of general
application and any procedure, including standard contract clauses,
regarding government procurement covered by this Chapter in the
appropriate publications listed in Annex 1010.1 (Publications).

2.   Each Party shall:

     (a) be prepared, upon request, to explain to any other Party
 its government procurement procedures; and

     (b) ensure that its entities, upon request from a supplier,
 promptly explain their procurement practices and
 procedures.

3.   A Party may seek such additional information on the award of
the contract as may be necessary to determine whether the
procurement was made fairly and impartially, in particular with
respect to unsuccessful tenders and further to Article 1015(6)
(Submission, Receipt and Opening of Tenders and Awarding
Contracts). To this end, the Party of the procuring entity shall
provide information on both the characteristics and relative
advantages of the winning tender and the contract price. In cases
where release of this information would prejudice competition in
future tenders, the information shall not be released except after
consultation with and agreement of the Party which gave the
information to the requesting Party.

4.   Each Party shall provide, upon request, to any other Party,
information available to that Party and its entities concerning
covered procurement of its entities and the individual contracts
awarded by its entities.

5.   No Party shall disclose confidential information the
disclosure of which would prejudice the legitimate commercial
interests of a particular person or might prejudice fair
competition between suppliers, without the formal authorization of
the person that provided the information to that Party.

6.   Nothing in this Chapter shall be construed as requiring any
Party to disclose confidential information the disclosure of which
would impede law enforcement or otherwise be contrary to the public
interest.

7.   With a view to ensuring effective monitoring of procurement
covered by this Chapter, each Party shall collect statistics and
provide to the other Parties each year an annual report in
accordance with the following reporting requirements, unless the
Parties unanimously agree to modify such requirements:

     (a) statistics on the estimated value of all contracts
 awarded, both above and below the applicable threshold
 values, broken down by entities;

     (b) statistics on the number and total value of contracts
 covered by this Chapter above the applicable threshold
 values, broken down by entities, categories of goods or
 services according to uniform classification systems to
 be determined by the Parties, and country of origin of
 the contract;

     (c) statistics, broken down by entities, and by categories of
 goods or services, on the number and total value of
 contracts awarded under each use of the procedures
 described in Article 1016 (Limited Tendering), and
 country of origin of the contract; and

     (d) statistics, broken down by entities, on the number and
 total value of contracts awarded under derogations to the
 Chapter listed in the appropriate annexes.

8.   With respect to the reports described in paragraph 7 that
pertain to entities listed in Annex 1002.2 (State and Provincial
Government Entities), each Party may organize such reports by state
or province.

9.   Each Party shall give favorable consideration, where
appropriate, to a request from any other Party for the exchange of
additional information on a reciprocal basis.

10.  The Parties shall undertake and complete by the date of entry
into force of this Agreement further technical work to make
available the complete goods and services classification list to be
used by their entities in procuring goods and services under this
Chapter and develop concordances between each of these systems,
and, if necessary, the agreed uniform system.


Article 1020: Technical Cooperation

1.   The Parties shall cooperate, on mutually agreed terms, to
increase understanding of their respective government procurement
systems, with a view to maximizing access to government procurement
opportunities for the suppliers of all Parties.

2.   Each Party shall provide to the other Parties and to the
suppliers of such Parties, on a cost recovery basis, information
concerning training and orientation programs regarding its
government procurement system, and access on a non-discriminatory
basis to such programs as it conducts.

3.   The training and orientation programs referred to in paragraph
2 include:

     (a) training of personnel directly involved in government
 procurement procedures;

     (b) training of suppliers interested in pursuing government
 procurement opportunities;

     (c) explanation and description of specific elements of each
 Party's government procurement system, such as the bid
 challenge mechanism; and

     (d) information about government procurement market
 opportunities.

4.   Each Party shall establish at least one contact point to
provide the information regarding the training and orientation
programs pertaining to its government procurement system.


Article 1021: Joint Programs for Small Business 

1.   The Parties shall establish, within 12 months after the date
of entry into force of this Agreement, the Committee on Small
Business comprising representatives of the Parties. The Committee
shall meet as mutually agreed, but no less than once a year, and
shall report annually to the Commission on the efforts of the
Parties to promote government procurement opportunities for their
small businesses.

2.   The Committee shall work to facilitate the following
activities of the Parties:

     (a) identification of available opportunities for the
 training of small business personnel in their government
 procurement procedures;

     (b) identification of small businesses interested in becoming
 trading partners of small businesses in the territory of
 any other Party;

     (c) development of data bases of small businesses in the
 territory of each Party for use by entities of any other
 Party wishing to procure from small businesses; 

     (d) consultations regarding the factors that each Party uses
 in establishing its criteria for eligibility for small
 business programs, if any; and

     (e) actions to address any related matter.


Article 1022: Rectifications or Modifications

1.   A Party may make modifications to its coverage under this
Chapter only in exceptional circumstances. 

2.   Where a Party makes modifications to its coverage under this
Chapter, the Party shall:

     (a) notify the other Parties and its Section of the
 Secretariat of the modification;

     (b) reflect the change in its schedule of the appropriate
 Annex; and

     (c) propose to the other Parties appropriate compensatory
 adjustments to its coverage in order to maintain a
 comparable level of coverage as existed prior to the
 modification.

The other Parties shall consider whether any proposed adjustment
made pursuant to subparagraph (c) is adequate to maintain a
comparable level of the mutually agreed coverage under this
Chapter. Where any Party does not agree that the proposed
adjustment is sufficient, it may have recourse to dispute
settlement procedures under Chapter Twenty (Institutional
Arrangements and Dispute Settlement Procedures).

3.   Notwithstanding paragraphs 1 and 2, a Party may make
rectifications of a purely formal nature and minor amendments to
its Annexes 1002.1 through 1002.7, provided that it notifies such
rectifications to the other Parties and its Section of the
Secretariat, and any other Party does not object to such proposed
rectification within 30 days. In such cases, subparagraph 2(c)
shall not apply. If a Party does object that the proposed
rectification would result in a substantive change in the balance
of coverage under this Chapter, it may have recourse to dispute
settlement procedures under Chapter Twenty (Institutional
Arrangements and Dispute Settlement Procedures).

4.   Notwithstanding any other provision of this Chapter, a Party
may undertake legitimate reorganizations of its government
procurement entities covered by this Chapter, including programs
through which the procurement of such entities is decentralized or
the corresponding government functions cease to be performed by any
government entity, whether or not subject to this Chapter. In such
cases, subparagraph 2(c) shall not apply. No Party shall undertake
such reorganizations or programs to avoid the obligations of this
Chapter. If a Party objects to the withdrawal on the grounds that
the functions continue to be performed by a government entity, that
Party may have recourse to dispute settlement procedures under
Chapter Twenty (Institutional Arrangements and Dispute Settlement
Procedures).


Article 1023: Divestiture of Entities

1.   Nothing in this Chapter shall be construed to prevent a Party
from divesting an entity subject to the obligations of this
Chapter.

2.   If, upon the public offering of shares of an entity listed in
Annex 1002.3 (Government Enterprises), or through other methods,
such entity is no longer subject to federal government control, the
respective Party may delete the entity from Annex 1002.3
(Government Enterprises), and withdraw the entity from the
obligations of the Chapter, upon notification to the other Parties.

3.   If a Party objects to the withdrawal on the grounds that the
entity remains subject to federal government control, that Party
may have recourse to dispute settlement procedures under Chapter
Twenty (Institutional Arrangements and Dispute Settlement Procedures).


Article 1024: Further Negotiations

1.   The Parties shall commence further negotiations no later than
December 31, 1998, with a view towards the substantial
liberalization of their respective procurement markets. The Parties
recognize that such liberalization would ensure more competitive
opportunities for all suppliers of the Parties in their respective
procurement markets. 

2.   The Parties will review all features of government procurement
practices for the purposes of:

     (a) assessing the workings of the procurement system;

     (b) seeking to expand the coverage of this Chapter;

     (c) including within the obligations of this Chapter

     (i) government enterprises, and

     (ii) legislated and administrative exceptions; and

     (d) reviewing thresholds.

3.   Prior to the review specified in paragraph 2, the Parties will
endeavor to consult with their state and provincial governments
with a view to obtaining commitments, on a voluntary and reciprocal
basis, to include within the obligations of this Chapter
procurement by state and provincial government entities and
enterprises.

4.   If the negotiations pursuant to Article 96B of the GATT
Agreement on Government Procurement (the Code) are completed prior
to the new review specified in paragraph 2, the Parties shall:

     (a) immediately begin consultations with their state and
 provincial governments with a view to obtaining
 commitments, on a voluntary and reciprocal basis, to
 include within the obligations of this Chapter
 procurement by state and provincial government entities
 and enterprises; and

     (b) increase the obligations and coverage of this Chapter to
 a level at least commensurate with that of the Code.

5.   The Parties shall undertake further negotiations no later than
December 31, 1998, on the subject of electronic transmission of
tender information with a view to exploring the feasibility of
amending this Chapter to permit electronic transmission as an
additional or alternate means of publication.


Article 1025: Definitions

For purposes of this Chapter:

construction services contract means a contract which has as its
objective the realization by whatever means of civil or building
works, as specified in the Appendix of Annex 1002.5 (Construction
Services);

entity means an entity listed in Annexes 1002.1 (Federal Government
Entities), Annex 1002.2 (State and Provincial Government Entities)
or Annex 1002.3 (Government Enterprises) to this Chapter;

offsets means conditions imposed or considered by an entity prior
to or in the course of its procurement process that encourage local
development or improve its Party's balance of payments accounts,
and can involve requirements of local content, licensing of
technology, investment, counter-trade or similar requirements.

services includes construction services contracts, unless otherwise
specified;

supplier means a person that has provided or could provide goods or
services in response to an entity's call for tender; and

tendering procedures means:

     (a) open tendering procedures, being those procedures under
 which all interested suppliers may submit a tender;

     (b) selective tendering procedures, being those procedures
 under which, consistent with Article 1011 (3) (Selective
 Tendering Procedures), those suppliers invited to do so
 by an entity may submit a tender; and

     (c) limited tendering procedures, being those procedures
 where an entity contacts suppliers individually, only in
 the circumstances and under the conditions specified in
 Article 1016 (Limited Tendering).
                               ANNEX 1002.1

                        Federal Government Entities


                            Schedule of Canada 

1.   Department of Agriculture 
2.   Department of Communications
3.   Department of Consumer and Corporate Affairs
4.   Department of Employment and Immigration
5.   Immigration and Refugee Board
6.   Canada Employment and Immigration Commission
7.   Department of Energy, Mines and Resources
8.   Atomic Energy Control Board
9.   National Energy Board
10.  Department of the Environment
11.  Department of External Affairs
12.  Canadian International Development Agency (on its own account)
13.  Department of Finance
14.  Office of the Superintendent of Financial Institutions
15.  Canadian International Trade Tribunal
16.  Municipal Development and Loan Board
17.  Department of Fisheries and Oceans
18.  Department of Forestry 
19.  Department of Indian Affairs and Northern Development
20.  Department of Industry, Science and Technology
21.  Science Council of Canada
22.  National Research Council of Canada
23.  Natural Sciences and Engineering Research Council of Canada
24.  Department of Justice
25.  Canadian Human Rights Commission
26.  Statute Revision Commission 
27.  Supreme Court of Canada
28.  Department of Labour
29.  Canada Labour Relations Board
30.  Department of National Health and Welfare
31.  Medical Research Council
32.  Department of National Revenue
33.  Department of Public Works
34.  Department of Secretary of State of Canada
35.  Social Sciences and Humanities Research Council
36.  Office of the Co-ordinator, Status of Women
37.  Public Service Commission
38.  Department of the Solicitor General
39.  Correctional Service of Canada
40.  National Parole Board
41.  Department of Supply and Services (on its own account)
42.  Canadian General Standards Board
43.  Department of Transport (Pursuant to Article 1018 the national
  security considerations applicable to the Department of
  National Defence are equally applicable to the Canadian Coast
  Guard.)
44.  Secretariat and the Office of the Controller General
45.  Department of Veterans Affairs
46.  Veterans Land Administration
47.  Department of Western Economic Diversification
48.  Atlantic Canada Opportunities Agency
49.  Auditor General of Canada
50.  Federal Office of Regional Development (Quebec) 
51.  Canadian Centre for Management Development
52.  Canadian Radio-television and Telecommunications Commission
53.  Canadian Sentencing Commission
54.  Civil Aviation Tribunal
55.  Commission of Inquiry into the Air Ontario Crash at Dryden,
  Ontario
56.  Commission of Inquiry into the Use of Drugs and Banned
  Practices Intended to Increase Athletic Performance
57.  Commissioner for Federal Judicial Affairs
58.  Competition Tribunal Registry
59.  Copyright Board
60.  Emergency Preparedness Canada
61.  Federal Court of Canada
62.  Grain Transportation Agency
63.  Hazardous Materials Information Review Commission
64.  Information and Privacy Commissioners
65.  Investment Canada
66.  Multiculturalism and Citizenship
67.  The National Archives of Canada
68.  National Farm Products Marketing Council
69.  The National Library
70.  National Transportation Agency
71.  Northern Pipeline Agency
72.  Patented Medicine Prices Review Board
73.  Petroleum Monitoring Agency
74.  Privy Council Office
75.  Canadian Intergovernmental Conference Secretariat
76.  Commissioner of Official Languages
77.  Economic Council of Canada
78.  Public Service Staff Relations Office
79.  Office of the Secretary to the Governor General
80.  Office of the Chief Electoral Officer
81.  Federal Provincial Relations Office
82.  Procurement Review Board
83.  Royal Commission on Electoral Reform and Party Financing
84.  Royal Commission on National Passenger Transportation
85.  Royal Commission on New Reproductive Technologies
86.  Royal Commission on the Future of the Toronto Waterfront
87.  Statistics Canada
88.  Tax Court of Canada, Registry of the 
89.  Agricultural Stabilization Board
90.  Canadian Aviation Safety Board
91.  Canadian Centre for Occupational Health and Safety
92.  Canadian Transportation Accident Investigation and Safety
  Board
93.  Director of Soldier Settlement
94.  Director, The Veterans' Land Act
95.  Fisheries Prices Support Board
96.  National Battlefields Commission
97.  Royal Canadian Mounted Police 
98.  Royal Canadian Mounted Police External Review Committee
99.  Royal Canadian Mounted Police Public Complaints Commission
100. Department of National Defence

     The following goods purchased by the Department of National
     Defence and the Royal Canadian Mounted Police are included in
     the coverage of this Chapter, subject to the provisions of
     Article 1018(1) (Exceptions).

     (Numbers refer to the Federal Supply Classification code)

     22. Railway equipment 
     23. Motor vehicles, trailers and cycles (except buses in
 2310, military trucks and trailers in 2320 and 2330 and
 tracked combat, assault and tactical vehicles in 2350)
     24. Tractors
     25. Vehicular equipment components
     26. Tires and tubes
     29. Engine accessories
     30. Mechanical power transmission equipment
     32. Woodworking machinery and equipment
     34. Metal working equipment
     35. Service and trade equipment
     36. Special industry machinery
     37. Agricultural machinery and equipment
     38. Construction, mining, excavating and highway maintenance
 equipment
     39. Materials handling equipment
     40. Rope, cable, chain and fittings
     41. Refrigeration and air conditioning equipment
     42. Fire fighting, rescue and safety equipment (except 4220
 Marine Life-saving and diving equipment, 4230
 Decontaminating and impregnating equipment)
     43. Pumps and compressors
     44. Furnace, steam plant, drying equipment and nuclear
 reactors
     45. Plumbing, heating and sanitation equipment
     46. Water purification and sewage treatment equipment
     47. Pipe, tubing, hose and fittings
     48. Valves
     49. Maintenance and repair shop equipment
     52. Measuring tools
     53. Hardware and abrasives
     54. Prefabricated structures and scaffolding
     55. Lumber, millwork, plywood and veneer
     56. Construction and building materials
     61. Electric wire and power and distribution equipment
     62. Lighting fixtures and lamps
     63. Alarm and signal systems
     65. Medical, dental and veterinary equipment and supplies
     66. Instruments and laboratory equipment (except 6615:
 Automatic pilot mechanisms and airborne Gyro components
 6665: Hazard-detecting instruments and apparatus)
     67. Photographic equipment
     68. Chemicals and chemical products
     69. Training aids and devices
     70. General purpose automatic data processing equipment,
 software, supplies and support equipment (except 7010
 ADPE configurations) 
     71. Furniture
     72. Household and commercial furnishings and appliances
     73. Food preparation and serving equipment
     74. Office machines, text processing system and visible
 record equipment
     75. Office supplies and devices
     76. Books, maps and other publications (except 7650 drawings
 and specifications)
     77. Musical instruments, phonographs and home-type radios
     78. Recreational and athletic equipment
     79. Cleaning equipment and supplies
     80. Brushes, paints, sealers and adhesives
     81. Containers, packaging and packing supplies
     85. Toiletries
     87. Agricultural supplies
     88. Live animals
     91. Fuels, lubricants, oils and waxes
     93. Non-metallic fabricated materials
     94. Non-metallic crude materials
     96. Ores, minerals and their primary products 
     99. Miscellaneous

Notes:

1.   Notwithstanding anything in this Annex, this Chapter does not
   apply to procurements in respect of:

     (a) the Departments of Transport Canada, Communications
 Canada and Fisheries and Oceans respecting FSCs 70
 (automatic data processing equipment, software supplies
 and support equipment), 74 (office machines, text
 processing systems and visible record equipment) and 36
 (special industry machinery); and

     (b) agricultural products made in furtherance of agricultural
 support programs or human feeding programs.

2.   The General Notes for Canada as set out in Annex 1002.7 apply
to this Annex.

=============================================================================
                               ANNEX 1002.1

                            Schedule of Mexico

1.   Secretara de Gobernacin
     - Centro Nacional de Estudios Municipales
     - Comisin Calificadora de Publicaciones y Revistas
 Ilustradas
     - Consejo Nacional de Poblacin
     - Archivo General de la Nacin
     - Instituto Nacional de Estudios Histricos de la
 Revolucin Mexicana
     - Patronato de Asistencia para la Reincorporacin Social
     - Centro Nacional de Prevencin de Desastres
     - Consejo Nacional de Radio y Televisin
     - Comisin Mexicana de Ayuda a Refugiados
     
2.   Secretara de Relaciones Exteriores
     - Seccin Mexicana de la Comisin Intercional de Lmites y
 Aguas Mxico-EEUU
     - Seccin Mexicana de la Comisin Internacional de Lmites
 y Aguas Mxico-Guatemala
     
3.   Secretara de Hacienda y Crdito Pblico
     - Comisin Nacional Bancaria
     - Comisin Nacional de Valores
     - Comisin Nacional de Seguros y Fianzas
     - Instituto Nacional de Estadistica , Geografa e
 Informtica

4.   Secretara de Agricultura y Recursos Hidraulicos
     - Instituto Mexicano de Tecnologa del Agua
     - Instituto Nacional de Investigaciones Forestales y
 Agropecuarias
     - Apoyos a Servicios a la Comercializacin Agropecuaria,
 Aserca
     
5.   Secretara de Comunicaciones y Transportes (including the
   Instituto Mexicano de Comunicaciones and the Instituto
   Mexicano de Transporte)
     - Comisin Nacional Coordinadora de Puertos 

6.   Secretara de Comercio y Fomento Industrial

7.   Secretara de Educacin Pblica 
     - Instituto Nacional de Antropologa e Historia
     - Instituto Nacional de Bellas Artes y Literatura
     - Radio Educacin
     - Centro de Ingeniera y Desarrollo Industrial
     - Consejo Nacional para la Cultura y las Artes
     - Comisin Nacional del Deporte

8.   Secretara de Salud 
     - Administracin del Patrimonio de la Beneficencia Pblica
     - Centro Nacional de la Transfusin Sanguinea
     - Gerencia General de Farmacias
     - Gerencia General de Biolgicos y Reactivos
     - Consejo Interno del Centro de Obras y Equipamiento en
 Salud
     - Instituto de la Comunicacin Humana Dr. Andrs Bustamante
 Gurra
     - Instituto Nacional de Medicina de la Rehabilitacin
     - Instituto Nacional de Ortopedia
     - Consejo Nacional para la Prevencin y Control del
 Sndrome de la Inmunodeficiencia Adquirida, Conasida

9.   Secretara del Trabajo y Previsin Social
     - Procuradura Federal de la Defensa del Trabajo
     - Unidad Coordinadora del Empleo, Capacitacin y
 Adiestramiento

10.  Secretara de la Reforma Agraria
     - Instituto de Capacitacin Agraria

11.  Secretara de Pesca
     - Instituto Nacional de la Pesca

12.  Procuradura General de la Repblica

13.  Secretara de Energia Minas e Industria Paraestatal
     - Comisin Nacional de Seguridad Nuclear y Salvaguardias
     - Centro de Promocin y Evaluacin de Proyectos
     - Centro Nacional de Ahorro Energtico
     
14.  Secretara de Desarrollo Social

15.  Secretara de Turismo

16.  Secretara de la Contralora General de La Federacin

17.  Comisin Nacional de Zonas Aridas

18.  Comisin Nacional de Libros de Texto Gratuito

19.  Comisin Nacional de Derechos Humanos

20.  Consejo Nacional de Fomento Educativo 

21.  Secretara de la Defensa Nacional

22.  Secretara de Marina

     The following products purchased by the Secretara de la
     Defensa Nacional and the Secretara de Marina are included in
     the coverage of this Chapter, subject to the application of
     paragraph 1 in Article 1018(1) (Exceptions).

     (Numbers refer to the Federal Supply Classification Code, FSC)

     22. Railway equipment 
     23. Motor vehicles, trailers and cycles (except buses in
 2310, military trucks and trailers in 2320 and 2330 and
 tracked combat, assault and tactical vehicles in 2350) 
     24. Tractors 
     25. Vehicular equipment components 
     26. Tires and tubes 
     29. Engine accessories 
     30. Mechanical power transmission equipment 
     32. Woodworking machinery and equipment 
     34. Metal working machinery 
     35. Service and trade equipment 
     36. Special industry machinery 
     37. Agricultural machinery and equipment 
     38. Construction, mining, excavating and highway maintenance
 equipment 
     39. Materials handling equipment 
     40. Rope, cable, chain and fittings 
     41. Refrigeration and air conditioning equipment 
     42. Fire fighting, rescue and safety equipment 
     43. Pumps and compressors
     44. Furnace, steam plant, drying equipment and nuclear
 reactors
     45. Plumbing, heating and sanitation equipment
     46. Water purification and sewage treatment equipment
     47. Pipe, tubing, hose and fittings
     48. Valves
     49. Maintenance and repair shop equipment
     52. Measuring tools
     53. Hardware and abrasives
     54. Prefabricated structures and scaffolding
     55. Lumber, millwork, plywood and veneer
     56. Construction and building materials
     61. Electric wire and power and distribution equipment 
     62. Lighting fixtures and lamps 
     63. Alarm and signal systems 
     65. Medical, Dental, and Veterinary Equipment and Supplies 
     66. Instruments and laboratory equipment 
     67. Photographic equipment 
     68. Chemicals and chemical products 
     69. Training aids and devices 
     70. General purpose ADPE, software, supplies and support
 equipment 
     71. Furniture
     72. Household and commercial furnishings and appliances 
     73. Food preparation and serving equipment 
     74. Office machines, text processing system and visible
 record equipment 
     75. Office supplies and devices 
     76. Books, maps and other publications (except 7650: Drawings
 and specifications) 
     77. Musical instruments, phonographs and home-type radios 
     78. Recreational and athletic equipment 
     79. Cleaning equipment and supplies 
     80. Brushes, paints, sealers and adhesives 
     81. Containers, packaging and packing supplies 
     85. Toiletries 
     87. Agricultural supplies 
     88. Live animals 
     93. Non-metallic fabricated materials 
     94. Non-metallic crude materials 
     96. Ores, minerals and their primary products (except 9620:
 minerals, natural and synthetic)
     99. Miscellaneous
     
Notes:

1.   National security exceptions include procurements made in
support of safeguarding nuclear materials or technology.

2.   The General Notes for Mexico as set out in Annex 1002.7 apply
to this Annex.

=============================================================================
                               ANNEX 1002.1

                       Schedule of the United States


1.   Department of Agriculture (This Chapter does not apply to
   procurement of agricultural products made in furtherance of
   agricultural support programs or human feeding programs.)
   Federal buy national requirements imposed as conditions of
   funding by the Rural Electrification Administration will not
   apply to products and services of Mexico and Canada.  
2.   Department of Commerce
3.   Department of Education
4.   Department of Health and Human Services 
5.   Department of Housing and Urban Development
6.   Department of the Interior, including the Bureau of
   Reclamation (For suppliers of goods and services of Canada,
   the obligations of this Chapter will apply to procurements by
   the Bureau of Reclamation of the Department of Interior only
   at such time as the obligations of this Chapter take effect
   for procurements by Canadian Provincial Hydro utilities.)
7.   Department of Justice
8.   Department of Labor
9.   Department of State
10.  United States Agency for International Development
11.  Department of the Treasury 
12.  Department of Transportation (Pursuant to Article 1018, the
  national security considerations applicable to the Department
  of Defense are equally applicable to the Coast Guard, a
  military unit of the United States.) 
13.  Department of Energy (This Chapter does not apply, pursuant to
  Article 1018, to national security procurements made in
  support of safeguarding nuclear materials or technology and
  entered into under the authority of the Atomic Energy Act; and
  to oil purchases related to the Strategic Petroleum Reserve.)
14.  General Services Administration (except Federal Supply Groups
  51 and 52 and Federal Supply Class 7340)  
15.  National Aeronautics and Space Administration 
16.  The Department of Veterans Affairs
17.  Environmental Protection Agency
18.  United States Information Agency
19.  National Science Foundation
20.  Panama Canal Commission
21.  Executive Office of the President
22.  Farm Credit Administration
23.  National Credit Union Administration 
24.  Merit Systems Protection Board
25.  ACTION
26.  United States Arms Control and Disarmament Agency 
27.  The Office of Thrift Supervision
28.  The Federal Housing Finance Board 
29.  National Labor Relations Board
30.  National Mediation Board
31.  Railroad Retirement Board
32.  American Battle Monuments Commission 
33.  Federal Communications Commission
34.  Federal Trade Commission
35.  Inter-State Commerce Commission
36.  Securities and Exchange Commission
37.  Office of Personnel Management
38.  United States International Trade Commission 
39.  Export-Import Bank of the United States 
40.  Federal Mediation and Conciliation Service 
41.  Selective Service System 
42.  Smithsonian Institution
43.  Federal Deposit Insurance Corporation 
44.  Consumer Product Safety Commission
45.  Equal Employment Opportunity Commission 
46.  Federal Maritime Commission
47.  National Transportation Safety Board
48.  Nuclear Regulatory Commission
49.  Overseas Private Investment Corporation
50.  Administrative Conference of the United States 
51.  Board for International Broadcasting
52.  Commission on Civil Rights
53.  Commodity Futures Trading Commission 
54.  The Peace Corps
55.  National Archives and Records Administration 
56.  Department of Defense, including the Army Corps of  Engineers

     This Chapter will not apply to the following purchases of the
     DOD: 

     (a) Federal Supply Classification (FSC) 83 - all elements of
 this classification other than pins, needles, sewing
 kits, flagstaffs, flagpoles, and flagstaff trucks;
     (b) FSC 84 - all elements other than sub-class 8460 (luggage);
     (c) FSC 89 - all elements other than sub-class 8975 (tobacco
 products); 
     (d) FSC 2310 - (buses only);
     (e) speciality metals, defined as steels melted in steel
 manufacturing facilities located in the United States or
 its possessions, where the maximum alloy content exceeds
 one or more of the following limits, must be used in
 products purchased by DOD: (1) manganese, 1.65 per cent;
 silicon, 0.60 per cent; or copper, 0.06 per cent; or
 which contains more than 0.25 per cent of any of the
 following elements: aluminium, chromium, cobalt,
 columbium, olybdenum, nickel, titanium, tungsten, or
 vanadium; (2) metal alloys consisting of nickel, iron-
 nickel and cobalt base alloys containing a total of other
 alloying metals (except iron) in excess of 10 per cent;
 (3) titanium and titanium alloys; or (4) zirconium base
 alloys;
     (f) FSC 19 and 20 - that part of these classifications
 defined as naval vessels or major components of the hull
 or superstructure thereof;
     (g) FSC 51; and
     (h) the following FSC categories are not generally covered
 due to application of Article 1018(1) (Exceptions): 10,
 12, 13, 14, 15, 16, 17, 19, 20, 28, 31, 58, 59 and 95.  

     This Chapter will generally apply to DOD purchases of the
     following FSC categories subject to United States Government
     determinations under the provisions of Article 1018(1)
     (Exceptions): 

     22. Railway Equipment
     23. Motor Vehicles, Trailers, and Cycles (except buses in
 2310) 
     24. Tractors
     25. Vehicular Equipment Components
     26. Tires and Tubes
     29. Engine Accessories
     30. Mechanical Power Transmission Equipment 
     32. Woodworking Machinery and Equipment 
     34. Metalworking Machinery
     35. Service and Trade Equipment
     36. Special Industry Machinery
     37. Agricultural Machinery and Equipment
     38. Construction, Mining, Excavating, and Highway Maintenance
 Equipment 
     39. Materials Handling Equipment
     40. Rope, Cable, Chain and Fittings
     41. Refrigeration and Air Conditioning Equipment 
     42. Fire Fighting, Rescue and Safety Equipment 
     43. Pumps and Compressors
     44. Furnace, Steam Plant, Drying Equipment and Nuclear
 Reactors 
     45. Plumbing, Heating and Sanitation Equipment 
     46. Water Purification and Sewage Treatment Equipment 
     47. Pipe, Tubing, Hose and Fittings
     48. Valves
     49. Maintenance and Repair Shop Equipment 
     52. Measuring Tools
     53. Hardware and Abrasives
     54. Prefabricated Structures and Scaffolding 
     55. Lumber, Millwork, Plywood and Veneer 
     56. Construction and Building Materials
     61. Electric Wire, and Power and Distribution Equipment 
     62. Lighting Fixtures and Lamps
     63. Alarm and Signal Systems
     65. Medical, Dental, and Veterinary Equipment and Supplies 
     66. Instruments and Laboratory Equipment 
     67. Photographic Equipment
     68. Chemicals and Chemical Products
     69. Training Aids and Devices
     70. General Purpose ADPE, Software, Supplies and Support
 Equipment 
     71. Furniture
     72. Household and Commercial Furnishings and Appliances 
     73. Food Preparation and Serving Equipment
     74. Office machines, text processing system and visible
 record equipment 
     75. Office Supplies and Devices
     76. Books, Maps and Other Publications
     77. Musical Instruments, Phonographs, and Home Type Radios 
     78. Recreational and Athletic Equipment 
     79. Cleaning Equipment and Supplies
     80. Brushes, Paints, Sealers and Adhesives 
     81. Containers, Packaging and Packing Supplies 
     85. Toiletries
     87. Agricultural Supplies
     88. Live Animals
     91. Fuels, Lubricants, Oils and Waxes 
     93. Non-metallic Fabricated Materials 
     94. Non-metallic Crude Materials
     96. Ores, Minerals and their Primary Products 
     99. Miscellaneous

Note:

The General Notes for the United States as set out in Annex 1002.7
apply to this Annex.

=============================================================================
                               ANNEX 1002.2

                 State and Provincial Government Entities


     Coverage under this Annex will be addressed following
consultations with state and provincial governments under the terms
and conditions set out in Article 1024 (Further Negotiations).

Note:

The General Notes as set out in Annex 1002.7 apply to this Annex.

=============================================================================
                               ANNEX 1002.3

                          Government Enterprises

                            Schedule of Canada 


1.   Canada Post Corporation
2.   National Capital Commission
3.   St. Lawrence Seaway Authority
4.   Royal Canadian Mint
5.   Canadian National Railways
6.   Via Rail
7.   Canadian Museum of Civilization
8.   Canadian Museum of Nature
9.   National Gallery of Canada
10.  National Museum of Science and Technology
11.  Defence Construction (1951) Ltd.

Notes:

1.   With respect to procurements by Canadian National Railways,
St. Lawrence Seaway Authority and Via Rail, coverage is subject to
Article 1019(5) (Provision of Information), respecting the
protection of the commercial confidentiality of information
provided.

2.   The General Notes for Canada as set out in Annex 1002.7 apply
to this Annex.


                            Schedule of Mexico

Printing and Editorial
1.   Talleres Grficos de la Nacin
2.   Productora e Importadora de Papel S.A de C.V., Pipsa

Communications and Transportation
3.   Aeropuertos y Servicios Auxiliares, ASA
4.   Caminos y Puentes Federales de Ingreso y Servicios Conexos,
   Capufe
5.   Puertos Mexicanos
6.   Servicio Postal Mexicano 
7.   Ferrocarriles Nacionales de Mxico, Ferronales
8.   Telecomunicaciones de Mxico, Telecom

Industry
9.   Petrleos Mexicanos, Pemex (This Chapter does not apply to
   procurement of fuels and gas.)
10.  Comisin Federal de Electricidad, CFE
11.  Consejo de Recursos Minerales
12.  Comisin de Fomento Minero

Commerce
13.  Compaa Nacional de Subsistencias Populares, Conasupo (This
  Chapter does not apply to procurement of agricultural products
  made in furtherance of agricultural support programmes or
  human feeding programmes.)
14.  Bodegas Rurales Conasupo, S.A. de C.V.
15.  Distribuidora e Impulsora de Comercio, Diconsa
16.  Leche Industrializada Conasupo, S.A. de C.V., Liconsa (This
  Chapter does not apply to procurement of agricultural products
  made in furtherance of agricultural support programmes or
  human feeding programmes.)
17.  Procuradura Federal del Consumidor
18.  Instituto Nacional del Consumidor
19.  Laboratorios Nacionales de Fomento Industrial
20.  Servicio Nacional de Informacin de Mercados

Social Security
21.  Instituto de Seguridad y Servicios Sociales de los
  Trabajadores del Estado, ISSSTE 
22.  Instituto Mexicano del Seguro Social, IMSS 
23.  Sistema Nacional para el Desarrollo Integral de la Familia,
  DIF (This Chapter does not apply to procurement of
  agricultural products made in furtherance of agricultural
  support programmes or human feeding programmes.)
24.  Servicios Asistenciales de la Secretara de Marina 
25.  Instituto de Seguridad Social para las Fuerzas Armadas
  Mexicanas 
26.  Instituto Nacional Indigenista, INI
27.  Instituto Nacional Para la Educacin de los Adultos 
28.  Centros de Integracin Juvenil
29.  Instituto Nacional de la Senectud

Others
30.  Comite Administrador del Programa Federal de Construccin de
  Escuelas, Capfce
31.  Comisin Nacional del Agua, CNA
32.  Comisin Para la Regularizacin de la Tenencia de la Tierra
33.  Consejo Nacional de Ciencia y Tecnologa, Conacyt
34.  Notimex, S.A . de C.V.
35.  Instituto Mexicano de Cinematografa 
36.  Lotera Nacional para la Asistencia Pblica
37.  Pronsticos Deportivos 

Notes:

1.   National security exceptions include procurements made in
support of safeguarding nuclear materials or technology.

2.   The General Notes for Mexico as set out in Annex 1002.7 apply
to this Annex.


                       Schedule of the United States


1.   Tennessee Valley Authority
2.   Power Marketing Administrations of the Department of Energy
     - Bonneville Power Administration
     - Western Area Power Administration
     - Southeastern Power Administration
     - Southwestern Power Administration
     - Alaska Power Administration
3.   St. Lawrence Seaway Development Corporation

Notes:

1.   For suppliers of goods and services of Canada, the obligations
of this Chapter will apply to procurements by the Tennessee Valley
Authority and the Power Marketing Administrations of the Department
of Energy only at such time as the obligations of this Chapter take
effect for procurements by Canadian Provincial Hydro utilities. 

2.   The General Notes for the United States as set out in Annex
1002.7 apply to this Annex.

=============================================================================
                               ANNEX 1002.4

                                 Services


I.   General Provisions

1.   Except for the services listed in Part II of this Annex, all
services procured by the entities listed in Annex 1002.1 (Federal
Government Entities) and Annex 1002.3 (Government Enterprises) are
subject to this Chapter.

2.   Contracts for construction services are subject to this
Chapter as specified in Annex 1002.5 (Construction Services).

3.   The Parties shall adopt a universal list of services for
reporting purposes, which is indicative of the services procured by
the entities of the Parties, and is contained in the Appendix to
this Annex.

4.   The Parties shall update, as appropriate, the list of
universal services included in the Appendix to this Annex at such
time as they mutually agree.

5.   Notwithstanding paragraph 1, for Mexico only the services
included in the Temporary Schedule of Mexico will be subject to
this Chapter, until such time as Mexico has completed its schedule
under Part II pursuant to paragraph 6.

6.   Mexico will develop and, after consultations with the other
Parties, complete its list of services set out under the Schedule
of Mexico in Part II of this Annex no later than July 1, 1995.


              Temporary Schedule of Mexico: Services Included

(Based on the United Nations Central Product Classification, CPC)

Professional Services
     863 Taxation services (excluding legal services)
     8671 Architectural services
     86711 Advisory and pre-design architectural services
     87612 Architectural design services
     87713 Contract administration services
     86714 Combined architectural design and contract
 administration services
     86719 Other architectural services
     8672 Engineering services
     86721 Advisory and consultative engineering services
     86722 Engineering design services for foundations and
 building structures
     86723 Engineering design services for mechanical and
 electrical installations for buildings
     86724 Engineering design services for civil engineering
 construction
     86725 Engineering design for industrial processes and
 production
     86726 Engineering design services n.e.c.
     86727 Other engineering services during the construction
 and installation phase
     86729 Other engineering services
     8673 Integrated engineering services
     86731 Integrated engineering services for transportation,
 infrastructure turnkey projects
     86732 Integrated engineering and project management
 services for water supply and sanitation works
 turnkey projects
     86733 Integrated engineering services for the
 construction of manufacturing turnkey projects
     86739 Integrated engineering services for other turnkey
 projects
     8674  Urban planning and landscape architectural services

Computer and Related Services
     841 Consultancy services related to the installation of
 computer hardware
     842 Software implementation services, including systems and
 software consulting services, systems analysis, design,
 programming and maintenance services
     843 Data processing services, including processing,
 tabulation and facilities management services 
     844  Data base services
          845 Maintenance and repair services of office machinery and
 equipment including computers
     849 Other computer services

Real Estate Services
     821 Real estate services involving own or leased property
     822 Real estate services on a fee or contract basis

Rental/Leasing Services without Operators
     831 Leasing or rental services concerning machinery and
 equipment without operator, including computers
     832 Leasing or rental services concerning personal and
 household goods (excluding in 83201, the rental of
 prerecorded records, sound cassettes, CD's and excluding
 83202, rental services concerning video tapes)

Other Business Services
     865 Management consulting services
     86501 General management consulting services
     86503 Marketing management consulting services
     86504 Human resources management consulting services
     86505 Production management consulting services
     86509 Other management consulting services, including
 agrology, agronomy, farm management and related
 consulting services
     8676 Technical testing and analysis services including quality
 control and inspection
     8814 Services incidental to forestry and logging, including
 forest management
     883 Services incidental to mining, including, drilling and
 field services 
     5115 Site preparation for mining
     8675 Related scientific and technical consulting services
     86751 Geological, geophysical and other scientific
 prospecting services, including those related to
 mining
     86752 Subsurface surveying services
     86753 Surface surveying services
     86754 Map making services
     663 Repair services of personal and household goods
     8861 Repair services incidental to metal products, to
 machinery and equipment including computers,
     8866 and communications equipment
     874 Building-cleaning
     876 Packaging services

Environmental Services
     940 Sewage and refuse disposal, sanitation and other
 environmental protection services, including sewage
 services, nature and landscape protection services and
 other environmental protection services n.e.c.

Hotels and restaurants(including catering)
     641 Hotel and other lodging services 
     642/3 Food and beverage serving services

Travel agency and tour operators services
     7471 Travel agency and tour operator services
 II. Services Excluded from Coverage

     [Subject to review]

The following services contracts are excluded in their entirety by
the Parties:


                            Schedule of Canada

(Based on the United Nations Central Product Classification, CPC)

                                                                        CPC
1.   Transport, storage and communication services 
     - Land Transport services                                           71
     - Water Transport services                                          72
     - Air Transport Services                                            73
     - Supporting and Auxiliary Transport services (except
 7471: Travel Agencies and Tour Operator services)                       74
     - Post and Telecommunication services (except 7512:
 Courier services and 7523: Data Transmission
 services)                                                               75
     Note: All transportation services, including related
     repair and overhaul and launching services and
     transportation services, where incidental to procurement
     contracts, are not subject to this Chapter.

2.   Business services; agricultural, mining and manufacturing
   services
     - Financial, Intermediation services and Auxiliary
 services therefor                                                       81
     - Leasing or rental services concerning televisions,
 radios, video cassette recorders and related
 equipment and accessories                                            83201
     - Leasing or rental services concerning video tapes              83202
     - Research and Development services                                 85
     - Legal services (except: Advisory services on
 Foreign Law)                                                           861
     - Legal services incidental to Taxation Services                   863
     - Market Research and Public Opinion Polling
 services                                                               864
     - Financial Management consulting services (except
 corporate tax)                                                       86502
     - Public relations services                                      86506
     - Services related to management consulting                        866
     - Related scientific and technical consulting
 services                                                              8675
     - Business Services, n.e.c. (except 8740: Building
 cleaning services and 8760: Packaging services)                         87
     - Services incidental to agriculture, hunting and
 forestry (except 8814: services incidental to
 forestry and logging; and 8830: services incidental
 to mining)                                                             881
     - Services incidental to fishing                                   882
     - Services incidental to manufacturing, except to the
 manufacture of metal products, machinery and
 equipment                                                              884
     - Services incidental to the manufacture of metal
 products, machinery and equipment (except 8852:
 Manufacture of fabricated metal products, except
 machinery and equipment on a fee or contract
 basis)                                                                885 
     - Repair services, n.e.c. of motor vehicles, trailers
 and semi-trailers, on a fee or contract basis                         8867
     - Repair services of other transport equipment, on a
 fee or contract basis                                                 8868
     - Services incidental to energy distribution                       887
     - Intangible assets                                                 89

3.   Community, Social and Professional Services
     - Education services                                                92
     - Health and Social Services                                        93
     - Services of Membership Organizations                              95
     - Recreation, cultural and sporting services                        96
     - Other services                                                    97
     - Services provided by extraterritorial organizations
 and bodies                                                              99

4.   Contracts of the departments of Transport Canada,
   Communications Canada and Fisheries and Oceans respecting FSCs
   70 (automatic data processing equipment, software supplies and
   support equipment), 74 (office machines, text processing
   systems and visible record equipment), 36 (special industry
   machinery).

5.   Research and development services. 

6.   Dredging.

7.   All services purchased in support of military forces located
   overseas.

8.   Management and operation contracts awarded to federally-funded
   research and development centers or related to carrying out
   government sponsored research programs.

9.   Public utilities services.

10.  Printing and publishing.

Note:

The General Notes for Canada as set out in Annex 1002.7 apply to
this Annex.


                            Schedule of Mexico


(Based on the United Nations Central Product Classification, CPC)

                                                                        CPC
1.   All transportation services, including transportation
     services incidental to procurement contracts:
     -  Land transportation                                              71
     -  Water transport                                                  72
     -  Air transport                                                    73
     -  Supporting and auxiliary transport                               74
     - Post and telecommunication                                        75
     - Repair services of other transport equipment, on a
 fee or contract basis                                                 8868

2.   All risk-sharing contracts by Pemex.

3.   Public utilities services (including telecommunications,
   transmission, water or energy services).

4.   Management and operation contracts awarded to federally-funded
   research and development centers or related to carrying out
   government sponsored research programs.

5.   Financial services 

6.   Research and development services

7.   Confidential consulting services (provided that they are not
   used with a view to avoiding maximum possible competition or
   in a manner that would constitute a means of discrimination
   among suppliers of the other Parties or protection to Mexican
   suppliers).

Note:
     The General Notes for Mexico as set out in Annex 1002.7 apply
     to this Annex.


                       Schedule of the United States

(Based on the Procurement Data System Services Codes)
                                                                        FSC
1.   Transportation and related services (except V231:
     Lodging and Hotel/Motel; and V302: travel agent)
     - Transportation                                                     V
     - Maintenance, Repair and Rebuilding of Ships                     JO19
     - Non-nuclear Ship Repair                                J998 and J999
     - Modification of Ships                                           KO19
     In addition, transportation services, where incidental 
     to procurement contracts, are not subject to this Chapter.

2.   Dredging                                                          Y216

3.   All services purchased in support of military forces 
     overseas.

4.   Management and operation contracts awarded to 
     - federally-funded research and development centers
 (FFRDCs) or related to carrying out
 government-sponsored research programs 
     (classification to be clarified)                              M181-184
     - by DOD, DOE, and NASA                                              M

5.   Public utilities and telecommunications services:
     - Utilities                                                         S1
     - ADP Telecommunications and Transmission Services                D304
     - ADP Teleprocessing and Timesharing Services                     D305
     - Telecommunications Network Management Services                  D316
     - Automated News Services, Data Services, or other
 information                                                           D317
     - Other ADP and Telecommunications services                       D399

6.   Research and Development services                                    A

Note: The General Notes for the United States as set out in Annex
1002.7 apply to this Annex.


                         Appendix to ANNEX 1002.4
                        Universal List of Services

                               ANNEX 1002.5

                           Construction Services


I.   General Provisions

1.   Except for the construction services listed in Part II of this
Annex, all construction services as specified in the Appendix to
this Annex, which are procured by the entities listed in Annex
1002.1 (Federal Government Entities) and Annex 1002.3 (Government
Enterprises) are subject to this Chapter.

2.   The Parties will update, as appropriate, the list of
construction services included in the Appendix at such time as they
mutually agree.


II.  Construction Services Excluded from Coverage

The following services contracts are excluded in their entirety by
the Parties:


                            Schedule of Canada 

1.   Dredging.

2.   Construction contracts tendered by or on behalf of Department
of Transport.

Note:     The General Notes for Canada as set out in Annex 1002.7
apply to this Annex.


                            Schedule of Mexico

All risk-sharing contracts by Pemex.

Notes:

     The General Notes for Mexico as set out in Annex 1002.7 apply
to this Annex.


                       Schedule of the United States

Dredging.

Notes:

1.   In accordance with the obligations of this Chapter, buy
national requirements on articles, supplies, and materials acquired
for use in construction contracts subject to the obligations of
this Chapter will not apply to products of Canada or Mexico.  

2.   The General Notes for the United States as set out in Annex
1002.7 apply to this Annex.


                         Appendix to ANNEX 1002.5

                      List of Construction Services 

List of contracts for construction services which are subject to
the obligations of this Chapter, except as otherwise provided:

(Based on the United Nations Central Product Classification, CPC)

Division 51 Construction work

511  Pre-erection work at construction sites
     5111 Site investigation work
     5112 Demolition work
     5113 Site formation and clearance work
     5114 Excavating and earthmoving work
     5115 Site preparation work for mining
     5116 Scaffolding work

512  Construction works for buildings
     5121 For one and two dwelling buildings
     5122 For multi-dwelling buildings
     5123 For warehouses and industrial buildings
     5124 For commercial buildings
     5125 For public entertainment buildings
     5126 For hotel, restaurant and similar buildings
     5127 For educational buildings
     5128 For health buildings
     5129 For other buildings

513  Construction work for civil engineering
     5131 For highways (except elevated highways), streets, roads,
 railways and airfield runways
     5132 For bridges, elevated highways, tunnels and subways
     5133 For waterways, harbours, dams and other water works
     5134 For long distance pipelines, communication and power
 lines (cables)
     5135 For local pipelines and cables; ancillary works
     5136 For constructions for mining and manufacturing
     5137 For constructions for sport and recreation
     5139 For engineering works n.e.c.

514  5140 Assembly and erection of prefabricated constructions

515  Special trade construction work
     5151 Foundation work, including pile driving
     5152 Water well drilling
     5153 Roofing and water proofing
     5154 Concrete work
     5155 Steel bending and erection, including welding)
     5156 Masonry work
     5159 Other special trade construction work

516  Installation work
     5161 Heating, ventilation and air conditioning work
     5162 Water plumbing and drain laying work
     5163 Gas fitting construction work
     5164 Electrical work
     5165 Insulation work (electrical wiring, water, heat, sound)
     5166 Fencing and railing construction work
     5169 Other installation work

517  Building completion and finishing work
     5171 Glating work and window glass installation work
     5172 Plastering work
     5173 Painting work
     5174 Floor and wall tilling work
     5175 Other floor laying, wall covering and wall papering work
     5176 Wood and metal joinery and carpentry work
     5177 Interior fitting decoration work
     5178 Ornamentation fitting work
     5179 Other building completion and finishing work
     
518  5180 Renting services related to equipment for construction or
 demolition of buildings or civil engineering works, with
 operator

=============================================================================
                               ANNEX 1002.6

                     Transition Provisions for Mexico


Notwithstanding any other provision of this Chapter, Annexes 1002.1
through 1002.5 are subject to the following:

Pemex, CFE and Non-Energy Construction

1.   The obligations of this Chapter shall not apply to:

     (a) 50 percent of the total annual procurement above
 thresholds of goods, services and construction services
 by Pemex;
     
     (b) 50 percent of the total annual procurement above
 thresholds of goods, services and construction services
 by CFE; and

     (c) 50 percent of the total annual procurement above
 thresholds of construction services, excluding
 construction services procured by Pemex and CFE.

2.   Loans from regional and multilateral financial institutions
will not be included for purposes of calculating the reservations
specified in paragraph 1 or subject to other restrictions.

3.   As of January 1st, 1994, the reservation specified in
paragraph 1 will decrease according to the following schedule:

     1994 1995 1996 1997 1998 
                    50% 45% 45% 40% 40% 
                    
                    1999 2000 2001 2002 2003 and thereafter
                    35% 35% 30% 30% 0% 

4.   For Pemex and CFE, no more than 10 percent of their respective
reserved procurement under paragraphs 1 and 3 shall be applied
within a single Federal Supply Classification (FSC) class (or other
classification system as agreed by all Parties) in a single year.

5.   After December 31, 1998, Pemex and CFE each will make all
reasonable efforts to assure that their respective total
reservation in each FSC class (or other classification system as
agreed by all Parties) shall not exceed 50 percent in a single year.


Pharmaceuticals

6.   The provisions of this Chapter shall not apply to drugs whose
patents have expired or are not currently patented (FSC class 6505)
procured by the Secretara de Salud, IMSS, ISSSTE, Secretara de
Defensa and the Secretara de Marina. This exception shall be
eliminated after 8 years from the date of entry into force of this
Agreement. Procurement of biologicals and patented drugs shall not
be exempted under any other provision of the Annexes of this
Chapter. Nothing in this Chapter shall be interpreted in a way
which will impair the protection provided by Chapter 17
(Intellectual Property) of this Agreement.

Time Limits for Tendering and Delivery

7.   Upon the date of entry into force of this Agreement in January
1, 1994, Mexico will make best efforts to comply with the
provisions of Article 1012 (Time Limits for Tendering and Delivery)
with respect to the 40 day time limits. However, Mexico will fully
comply with such obligations as from January 1, 1995.

Provision of Information

8.   The Parties recognize that Mexico may be required to undertake
extensive retraining of personnel, introduce new data maintenance
and reporting systems and make major adjustments to the procurement
systems of certain entities in order to comply with the obligations
of this Chapter. The Parties also recognize that Mexico may
encounter difficulties in making the transition to procurement
systems that facilitate full compliance with the obligations of
this Chapter.

9.   The Parties shall, therefore, consult on an annual basis for
the first five years that the Agreement is in effect to review
transitional problems and to develop mutually agreed solutions.
Such solutions may include, when appropriate, temporary adjustment
to the obligations of Mexico under this Chapter, such as those
related to reporting requirements.

10.  In addition, the United States and Canada shall cooperate with
Mexico to provide technical assistance, as appropriate and mutually
agreed pursuant to Article 1020 (Technical Cooperation) of this
Chapter, to aid Mexico's transition.

11.  Notwithstanding any other provision of this Annex, each Party
shall assume all of its obligations specified in this Chapter upon
the date of entry into force of this Agreement.

Note:     The General Notes for Mexico as set out in Annex 1002.7
apply to this Annex.

=============================================================================
                               ANNEX 1002.7

                               General Notes


                            Schedule of Canada 

1.   Notwithstanding any other provision of this Chapter, this
Chapter does not apply to procurements in respect of:

     (a) shipbuilding and repair;

     (b) urban rail and urban transportation equipment, systems,
 components and materials incorporated there in as well as
 all project related materials of iron or steel;

     (c) contracts respecting FSC 58 (communications, detection
 and coherent radiation equipment);

     (d) set-asides for small and minority businesses;

     (e) pursuant to Article 1018 national security exemptions
 include oil purchases related to any strategic reserve
 requirements; and

     (f) national security exceptions include procurements made in
 support of safeguarding nuclear materials or technology.

2.   Procurement in terms of Canadian coverage is defined as
contractual transactions to acquire property or services for the
direct benefit or use of the government.  It does not include
non-contractual agreements or any form of government assistance,
including but not limited to, cooperative agreements, grants,
loans, equity infusions, guarantees, fiscal incentives, and
government provision of goods and services, given to individuals,
firms, private institutions, and sub-central governments.


                            Schedule of Mexico

1.   Notwithstanding any other provision of this Chapter, this
Chapter does not apply to procurements made:

(a)  with a view to commercial resale by government-owned retail
  stores;

(b)  pursuant to loans from regional or multilateral financial
  institutions to the extent that different procedures are
  imposed by such institutions (except for national content
  requirements); and

(c)  between entities.

2.   Notwithstanding any other provision in this Chapter, Mexico
may allocate a non-specific sector set-aside as follows:

     (a) upon the date of entry into force of this Agreement, up
 to the equivalent in real terms of $1.0 billion USD of
 1994 shall annually be available to all procurements of
 entities subject to this Chapter, except Pemex and CFE
 and construction services procured by other entities
 subject to this Chapter as well as those procurements of
 goods in FSC class 6505;

     (b) after December 31, 2002, up to the equivalent in real
 terms of $1.2 billion USD of 1994 shall annually be
 available to all procurement of entities subject to this
 Chapter, except Pemex and CFE and construction services
 procured by other entities subject to this Chapter as
 well as those procurements of goods of FSC class 6505;

     (c) after December 31, 2002, up to the equivalent in real
 terms of $300 million USD of 1994 shall annually be
 availble to Pemex and CFE combined; and

     (d) for purposes of this paragraph

     (i) no more than 10 percent of the total procurement
 reserved shall be applied within a single FSC
 category (or other classification system as agreed
 by all Parties) in a single year, and

     (ii) no more than 20 percent may be used by a single
 entity.

These values shall remain constant in real terms.

3.   Notwithstanding any other provision of this Chapter, the
entities subject to this Chapter may impose a local content
requirement of no more than:

     (a) 40 percent, for labor intensive turnkey or major
 integrated projects; and

     (b) 25 percent, for capital intensive turnkey or major
 integrated projects.

For purposes of these provisions, a turnkey or major integrated
project means, in general, a construction, supply or installation
project undertaken by a person pursuant to a right granted by an
entity subject to this Chapter with respect to which: 

     (c) the prime contractor is vested with the authority to
 select the general contractors or subcontractors; 

     (d) Mexico does not fund the project itself; 

     (e) the person bears the risk of performance; and 

     (f) the facility will be operated by an entity subject to
 this Chapter or through a procurement contract of that
 entity.

4.   Regardless of the thresholds, Pemex shall apply the
disciplines of Article 1004 regarding national treatment and
non-discrimination to: 

     (a) procurements of oil and gas field supplies and equipment,
 when such supplies and equipment are procured at the
 location where works pursued by Pemex are being
 performed; and 

     (b) the selection of suppliers, when such suppliers are
 established at the location where works pursued by Pemex
 are being performed.

5.   If the obligations of the procurements covered by this Chapter
are not met, the Parties may seek compensation in the form of more
market opportunities during the following year, or through reliance
of Chapter 20 (Institutional Arrangements and Dispute Settlement
Procedures).

6.   Procurement in terms of the Mexican coverage is defined as
contractual transactions to acquire property or services for the
direct benefit or use of the government. It does not include
non-contractual agreements or any form of government assistance,
including, but not limited to, cooperative agreements, grants,
loans, equity infusions, guarantees, fiscal incentives, and
governmental provisions of goods and services, given to
individuals, firms, private institutions and state governments.


                       Schedule of the United States

1.   Notwithstanding any other provision of this Chapter, this
Chapter does not apply to set asides on behalf of small and
minority businesses.

2.   Procurement in terms of U.S. coverage is defined as
contractual transactions to acquire property or services for the
direct benefit or use of the government.  It does not include
non-contractual agreements or any form of government assistance,
including, but not limited to, cooperative agreements, grants,
loans, equity infusions, guarantees, fiscal incentives, and
governmental provision of goods and services, given to individuals,
firms, private institutions, and subcentral governments. 

=============================================================================
                               ANNEX 1002.8

                  Indexation and Conversion of Thresholds


1.   The calculations described in Article 1002(4) (Scope and
Coverage) shall be made in accordance with the following:

     (a) the United States inflation rate shall be measured by the
 the Producer Price Index for Finished Goods published by
 the United States Department of Commerce; and

     (b) the inflationary adjustment shall be estimated according
 to the following formula

     T0 x (1+ pi) = T1

     T0= threshold value at base period
     pi= accumulated U.S. inflation rate for the ith two
 year-period
     T1= new threshold value.

2.   Mexico and Canada shall calculate and convert the value of the
thresholds specified in paragraph 3 into their national currencies
using the conversion formulas set out in paragraph 3 or 4, as
appropriate.  Mexico and Canada shall notify each other and the
United States of the value, in their respective currencies, of the
newly calculated thresholds not less than one month before the
respective thresholds take effect.

3.   Canada shall base the calculation on the official conversion
rates of the Bank of Canada. From January 1, 1994 through December
31, 1995, the conversion rate shall be the average of the weekly
values of the Canadian dollars in terms of the U.S. dollars over
the period October 1, 1992 through September 30, 1993. For each
subsequent two-year period, beginning January 1, 1996, the
conversion rate shall be the average of the weekly values of the
Canadian dollar in terms of the U.S. dollar over the two-year
period ending September 30 of the year preceding the beginning of
each two-year period.

4.   Mexico shall use the conversion rate of the Banco de Mxico.
The conversion rate shall be the existing value of the Mexican peso
in terms of the US dollar as of December 1 and June 1 of each year,
or the 1st working day after. The conversion rate as of December 1
shall apply from January 1 to June 30 of the following year, and as
of June 1 shall apply from July 1 to December 31 of that year.

=============================================================================
                               ANNEX 1002-A 

                        Country-Specific Thresholds

As between Canada and the United States, 

a)   for covered federal entities, thresholds on procurement
   between Canada and the United States are as follows:

     i) goods and services:  goods -- US$25,000; services --
 US$50,000.  Canada and the United States shall consult
 regarding these threshold values, and

     ii) Construction:  US$6,500,000; and

b)   for covered government enterprises, thresholds on procurement
   between Canada and the United States are as follows

     i) goods and services:  US$250,000, and

     ii) construction:  US$8,000,000.

=============================================================================
                               ANNEX  1010.1

                               Publications


I.   Publications for Notices of Procurement in Accordance with
   Article 1010 (Invitation to Participate)


                            Schedule of Canada

1.   Government Business Opportunities (GBO).

2.   Open Bidding Service, ISM Publishing. 


                            Schedule of Mexico

1.   Major daily newspapers of national circulation.

2.   Mexico will endeavor to establish a specialized publication
for purposes of notices of procurement. When such publication is
ready, it will substitute those referred to in paragraph 1.


                         Schedule of United States

Commerce Business Daily (CBD).

II.  Publications for Measures in Accordance with Article 1019
  (Provision of Information)


                            Schedule of Canada

1.   Precedential judicial decisions regarding government
procurement:
     (a) Dominion Law Reports;
     (b) Supreme Court Reports;
     (c) Federal Court Reports; 
     (d) National Reporter.

2.   Administrative rulings and procedures regarding government
procurement:
     (a) Government Business Opportunities; and
     (b) Canada Gazette.

3.   Laws and regulations:
     (a) Revised Statutes of Canada; 
     (b) Canada Gazette.


                            Schedule of Mexico

1.   Diario Oficial de la Federacin.

2.   Semanario Judicial de la Federacin (for precedential judicial
decisions only).

3.   Mexico will endeavor to establish a specialized publication
for administrative rulings of general application and any
procedure, including standard contract clauses. 


                         Schedule of United States

1.   All United States laws, regulations, judicial decisions,
administrative rulings and procedures regarding government
procurement covered by this Chapter are codified in the Defense
Federal Acquisition Regulation Supplement (DFARS) and the Federal
Acquisition Regulation (FAR), both of which are published as a part
of the United States Code of Federal Regulations (CFR).  The DFARS
and the FAR are published in title 48 of CFR. Copies may be
purchased from the Government Printing Office.  These regulations
are also published in loose-leaf versions that are available by
subscription from the Government Printing Office.  Changes are
provided to subscribers as they are issued.

2.   For those who wish to consult original sources, the following
published sources are provided:

Material Publication Name

United States Laws     U.S. Statutes at Large

Decisions:
     - United States Supreme Court U.S. Reports
     - Circuit Court of Appeals    Federal Reporter - 2nd  Series
     - District Courts   Federal Supplement  Reporter
     - Court of Claims   Court of Claims Reports 

Decisions:
     - Boards of Contract Appeals  Unofficial publication by Commerce Clearing
       House

Decisions:
     -Comptroller General of the   Those not officially United States 
      published as decisions of the Comptroller General are published 
      unofficially by Federal Publications, Inc.

