
                              Chapter Fifteen

           Competition Policy, Monopolies and State Enterprises



Article 1501: Competition Law

1.   Each Party shall adopt or maintain measures to proscribe
anti-competitive business conduct, and shall take appropriate
action with respect thereto, recognizing that such measures will
enhance the fulfillment of the objectives of this Agreement.  To
this end the Parties shall consult from time to time about the
effectiveness of measures undertaken by each Party.

2.   Each Party recognizes the importance of cooperation and
coordination among their authorities to further effective
competition law enforcement in the free trade area.  The Parties
shall cooperate on issues of competition law enforcement policy,
including mutual legal assistance, notification, consultation and
exchange of information relating to the enforcement of
competition laws and policies in the free trade area.

3.   No Party may have recourse to dispute settlement under this
Agreement for any matter regarding this Article.


Article 1502: Monopolies and State Enterprises

1.   Nothing in this Agreement shall prevent a Party from
designating a monopoly.

2.   Where a Party intends to designate a monopoly, and the
designation may affect the interests of persons of another Party,
the Party shall:

     (a) wherever possible, provide prior written notification
 to the other Party of the designation; and

     (b) endeavor to introduce at the time of designation such
 conditions on the operation of the monopoly as will
 minimize or eliminate any nullification or impairment
 of benefits under this Agreement, in the sense of
 Annex 2004.

3.   Each Party shall ensure, through regulatory control,
administrative supervision or the application of other measures,
that any privately-owned monopoly that it designates and any
government monopoly that it maintains or designates:

     (a) acts in a manner that is not inconsistent with the
 Party's obligations under this Agreement whenever such
 monopoly exercises any regulatory, administrative, or
 other governmental authority that the Party has
 delegated to it in connection with the monopoly good or
 service, such as the power to grant import or export
 licenses, approve commercial transactions or impose
 quotas, fees or other charges;

     (b) except to comply with any terms of its designation that
 are not inconsistent with subparagraph (c) or (d), acts
 solely in accordance with commercial considerations in
 its purchase or sale of the monopoly good or service in
 the relevant market, including with regard to price,
 quality, availability, marketability, transportation
 and other terms and conditions of purchase or sale;

     (c) provides non-discriminatory treatment to investments of
 investors, to goods, and to service providers of
 another Party in its purchase or sale of the monopoly
 good or service in the relevant market; and

     (d) does not use its monopoly position to engage, either
 directly or indirectly, including through its dealings
 with its parent, subsidiary, or other enterprise with
 common ownership, in anticompetitive practices in a
 non-monopolized market in its territory that adversely
 affect an investment of an investor of another Party,
 including through the discriminatory provision of the
 monopoly good or service, cross-subsidization or
 predatory conduct.

4.   Paragraph 3 shall not apply to the procurement by
governmental agencies of a good or service for governmental
purposes and not with a view to commercial resale or with a view
to use in the production of goods or provisions of services for
commercial sale. 


Article 1503: State Enterprises

1.   Nothing in this Agreement shall prevent a Party from
maintaining or establishing a state enterprise.

2.   Each Party, shall ensure, through regulatory control,
administrative supervision or the application of other measures,
that any state enterprise that it maintains or establishes acts
in a manner that is not inconsistent with the Party's obligations
under Chapter Eleven (Investment) wherever such enterprise
exercises any regulatory, administrative or other governmental
authority that the Party has delegated to it, such as the power
to expropriate, grant licenses, approve commercial transactions
or impose quotas, fees or other charges. 

3.   Each Party shall ensure that any state enterprise that it
maintains or establishes accords nondiscriminatory treatment in
the sale of its goods or services to investments in the Party's
territory of investors of another Party.


Article 1504: Working Group on Trade and Competition

     The Commission shall establish a Working Group on Trade and
Competition, comprising representatives of each Party, to report,
and to make recommendations on further work as appropriate, to
the Commission within five years after the date of entry into
force of the Agreement on relevant issues concerning the
relationship between competition laws and policies and trade in
the free trade area.


Article 1505: Definitions

For purposes of this Chapter:

in accordance with commercial considerations means consistent
with normal business practices of privately-held enterprises in
the relevant business or industry;

designate means to establish, designate or authorize, or to
expand the scope of, a monopoly to cover an additional good or
service, after the date of entry into force of this Agreement;

discriminatory provision includes treating a parent, subsidiary,
or other enterprise with common ownership more favorably than an
unaffiliated enterprise, or treating one class of enterprises
more favorably than another, in like circumstances;

government monopoly means a monopoly that is owned, or controlled
through ownership interests, by the federal government of a Party
or by another such monopoly;

market means the geographic and commercial market for a good or
service;

monopoly means an entity, including any consortium or government
agency that in any relevant market in the territory of a Party is
designated as the sole provider or purchaser of a good or
service, but does not include any entity that has been granted an
exclusive intellectual property right solely by reason of such
grant; 

non-discriminatory treatment means the better of national or
most-favored-nation treatment, and

state enterprise means, except as set out in Annex 1505.1, an
enterprise owned, or controlled through ownership interests, by a
Party.

=============================================================================

                               ANNEX 1505.1

                            State Enterprises 


     For purposes of Article 1503(3), "state enterprise" means,
with respect to Canada, a Crown Corporation within the meaning of
the Financial Administration Act (Canada) or a Crown corporation
within the meaning of any comparable provincial legislation or
that is incorporated under other applicable provincial
legislation. 

